package com.priusis.exception;

import lombok.Getter;

/**
 * @author yangli
 * @since 20/10/16
 */
@Getter
public class ServiceException extends RuntimeException {
    private final int code;

    public ServiceException(String msg) {
        this(500, msg);
    }

    public ServiceException(int code, String msg) {
        super(msg);
        this.code = code;
    }

}
